Affected packages

Packages affected by nss-softokn-freebl upgrade from 3.58.0-1.fc34 to 3.58.0-4.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
sigul build 4 2 days ago
python-nss build 4 a month ago
R-R.devices build None 27 days ago
R-unitizer build None 28 days ago
python-theano build None 28 days ago
R-pak build None 28 days ago
apbs build None 29 days ago
postgis build None 29 days ago
orangefs build None 29 days ago
asv build None 29 days ago
openms build None 29 days ago
viking build None 29 days ago
cockpit build None 29 days ago
xboard build None 29 days ago
ncl build None 30 days ago
R build None 30 days ago
gcl build None 30 days ago
papi build None a month ago
python-geopandas build None a month ago
plplot build None a month ago
cloudcompare build None a month ago
Macaulay2 build None a month ago
mathgl build None a month ago
octave-odepkg build None a month ago
gap-pkg-hap build None a month ago
rubygem-activestorage build None a month ago
gmic build None a month ago
digikam build None a month ago
urh build None a month ago
octave build None a month ago
paraview build None a month ago
vtk build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-softokn-freebl upgrade from 3.58.0-1.fc34 to 3.58.0-4.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.